Project

General

Profile

Problems with the Qt version

Added by Dave Ass over 1 year ago

Just updated Audacious to the latest version, and I fucking love the new Qt interface. However, there are two glaring problems I've found with it.

1.) The Global Hotkeys plugin seems to be missing
2.) When launching it from the Audio menu thingy in Ubuntu, it defaults to the GTK version.

Are these just known bugs? If anyone has a solution, I would greatly appreciate it. Thanks!


Replies (1)

RE: Problems with the Qt version - Added by John Lindgren over 1 year ago

1) The Global Hotkeys plugin hasn't been ported to Qt yet. (It also only works in X11.) As an alternative, most desktops/window managers allow you to bind hotkeys to an arbitrary shell command, and you can set them up to invoke audtool that way.

2) You can try editing /usr/share/applications/audacious.desktop and change Exec=audacious %U to Exec=audacious --qt %U. I think this should make Ubuntu launch the Qt version by default, but I haven't tested it.

    (1-1/1)